UPDATE       TipiPagamento
SET                FAEL_CondizionePagamento = 'MP05'
WHERE        (Descrizione LIKE '%Bonifico%') and (FAEL_CondizionePagamento='')
GO

UPDATE       TipiPagamento
SET                FAEL_CondizionePagamento = 'MP02'
WHERE        (Descrizione LIKE '%Assegno%') and (FAEL_CondizionePagamento='')
GO

UPDATE       TipiPagamento
SET                FAEL_CondizionePagamento = 'MP09'
WHERE        (Descrizione LIKE '%R.I.D.%') and (FAEL_CondizionePagamento='')
GO

UPDATE       TipiPagamento
SET                FAEL_CondizionePagamento = 'MP01'
WHERE        (Descrizione LIKE '%Alla consegna%') and (FAEL_CondizionePagamento='')
GO


UPDATE       TipiPagamento
SET                FAEL_CondizionePagamento = 'MP12'
WHERE        (Descrizione LIKE '%RIBA%') and (FAEL_CondizionePagamento='')
GO

UPDATE       TipiPagamento
SET                FAEL_CondizionePagamento = 'MP12'
WHERE        (Descrizione LIKE '%R.I.B.A%') and (FAEL_CondizionePagamento='')
GO

UPDATE       TipiPagamento
SET                FAEL_CondizionePagamento = 'MP12'
WHERE        (Descrizione LIKE '%Ricevuta Bancaria%') and (FAEL_CondizionePagamento='')
GO


